Support » Plugin: Link Fixer » You might have issues with PHP7

  • bugzbrown

    (@bugzbrown)


    In case you do have issues with PHP7, find and replace the
    mysql_real_escape_string for esc_sql
    You’ll be fine after that.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Keith P. Graham

    (@kpgraham)

    OK, the plugin is very old. I’ll make the change.

    Thanks,

    Keith

    Plugin Author Keith P. Graham

    (@kpgraham)

    It had already been changed in a previous version.

    I will keep looking. I am going to release a new version, just to make sure that everyone gets the code, since the plugin, in your case, did not update.

    Keith

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘You might have issues with PHP7’ is closed to new replies.